List:MySQL++« Previous MessageNext Message »
From:Chris Frey Date:November 25 2005 11:28pm
Subject:Re: Support for VC 6 w/ 1.7.40 ?
View as plain text  
On Fri, Nov 25, 2005 at 04:34:01PM -0400, Robin wrote:
> Does MySQL++ 1.7.40 support Visual C++ 6.0 ?

No.

> If not, is the API for
> 1.7.1 the same as 1.7.40 so I do not need to modify my application....

No, they are not the same.  Look at the Changelog in 1.7.40 for details.

- Chris

Thread
Support for VC 6 w/ 1.7.40 ?Robin25 Nov
  • Re: Support for VC 6 w/ 1.7.40 ?Chris Frey26 Nov